p, ul, div {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	line-height: 15px;
}
a:link {color: #333333;}
a:visited {color: #333333;}
a:hover {color: #333333;}
a:active {color: #333333;}
.toolsdivc {
	background-color: #DEDEDE;
	font-size: 11px;
	font-family: Verdana, Arial, sans-serif;
	/*/*/padding-top: 3px;
	/*/*/padding-right: 1px;
	/*/*/padding-bottom: 3px;
	/*/*/padding-left: 0px;
	list-style-type: none;
	/*/*/margin: 0 0 0 0; /* */
}
.toolsdivc p {
}
.toolsdivc b {font-family: Verdana, Arial; font-style: normal; color: #333333;}
.toolsdivc a:link {color: #333333; text-decoration: none;}
.toolsdivc a:visited {color: #333333; text-decoration: none;}
.toolsdivc a:hover {color: #333333; text-decoration: underline;}
.toolsdivc a:active {color: #333333; text-decoration: none;}
